Bug 890600 - [abrt] notification-daemon-0.7.4-1.fc17: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.4-1.fc17: g_return_if_fail_warning: Process /u...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:d2b250423dc2d0724604773f3f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-27 22:13 EST by Ted Henscheid
Modified: 2013-06-19 16:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 16:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (21.83 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: core_backtrace (1.94 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: dso_list (6.03 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: environ (1.30 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: maps (18.25 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: open_fds (399 bytes, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: smolt_data (2.66 KB, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details
File: var_log_messages (508 bytes, text/plain)
2012-12-27 22:13 EST, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2012-12-27 22:13:01 EST
Version-Release number of selected component:
notification-daemon-0.7.4-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.6.10-2.fc17.i686.PAE
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_return_if_fail_warning at gmessages.c:801
 #3 g_variant_get_boolean at gvariant.c:369
 #5 nd_notification_get_is_transient at nd-notification.c:237
 #6 on_bubble_destroyed at nd-queue.c:601
 #12 gtk_widget_dispose at gtkwidget.c:10338
 #13 gtk_window_dispose at gtkwindow.c:2429
 #15 gtk_widget_destroy at gtkwidget.c:3943
 #16 timeout_bubble at nd-bubble.c:390
 #22 gtk_main at gtkmain.c:1161
Comment 1 Ted Henscheid 2012-12-27 22:13:04 EST
Created attachment 669747 [details]
File: backtrace
Comment 2 Ted Henscheid 2012-12-27 22:13:06 EST
Created attachment 669748 [details]
File: cgroup
Comment 3 Ted Henscheid 2012-12-27 22:13:08 EST
Created attachment 669749 [details]
File: core_backtrace
Comment 4 Ted Henscheid 2012-12-27 22:13:10 EST
Created attachment 669750 [details]
File: dso_list
Comment 5 Ted Henscheid 2012-12-27 22:13:13 EST
Created attachment 669751 [details]
File: environ
Comment 6 Ted Henscheid 2012-12-27 22:13:16 EST
Created attachment 669752 [details]
File: limits
Comment 7 Ted Henscheid 2012-12-27 22:13:18 EST
Created attachment 669753 [details]
File: maps
Comment 8 Ted Henscheid 2012-12-27 22:13:20 EST
Created attachment 669754 [details]
File: open_fds
Comment 9 Ted Henscheid 2012-12-27 22:13:22 EST
Created attachment 669755 [details]
File: proc_pid_status
Comment 10 Ted Henscheid 2012-12-27 22:13:25 EST
Created attachment 669756 [details]
File: smolt_data
Comment 11 Ted Henscheid 2012-12-27 22:13:29 EST
Created attachment 669757 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2013-03-06 07:25:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Dan Mashal 2013-06-19 15:08:20 EDT
This should be fixed. Please reopen this bug if you are still experiencing issues.

Note You need to log in before you can comment on or make changes to this bug.